PHP7への対応について

2015 年 12 月 10 日

ホーム フォーラム その他 PHP7への対応について

このトピックには2件の返信が含まれ、2人の参加者がいます。1 年、 7 ヶ月前 gell さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #76606

    gell
    参加者

    お世話になっております。
    今回、XserverにおいてPHP7の導入を行ったとの連絡がありました。
    そこで少し調べたのですが、Wordpress本体はどうやらPHP7に対応している(正常に動く)そうですが、プラグインやテーマにより不具合が起きることが分かりました。

    WelcartはPHP7上での動作確認等はおこなっていないでしょうか?
    また、今後対応する予定はありますでしょうか?

    PHP7は相当早くなったようなので、出来れば導入していきたいと思っています。
    よろしくお願いいたします。

    #76651

    yskysmr
    キーマスター

    こんにちは。

    PHP7 には、いずれ対応する予定です。動作検証を行いたいのですが、Welcart 本体の改修を優先していますので、早急にという訳には参りません。
    正式に対応しましたら、改めて告知させていただきます。

    #76666

    gell
    参加者

    ご返信ありがとうございます。

    また対応して頂けるときを期待しています。
    よろしくお願いいたします。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。